body
{
	font-family:Century Gothic;
	background:#ec0632 url(../images/net.png)
}

.clear
{
	clear:both
}


.top-fix {
    top: 0px;
    position: sticky;
    z-index: 9;
}

.top-bg{background: linear-gradient(45deg, #000000 60%, #000000 50%);}


.banner
{
	width:100%;
	display:inline-block;
	margin-bottom:3%
}

.left-side-box
{
	width:18%;
	height:auto;
	float:left;
	margin:0
}

.right-side-box
{
	width:18%;
	height:auto;
	float:left;
	margin:0
}

.middile-box
{
	width:62%;
	float:left;
	position:relative;
	margin:0 1%
}

.middle-img-box{width: 31.3%;height:auto;float:left;margin: 0 1% 0% 1%;}

.call
{
	text-decoration:none;
	color:#fff;
	font-size:15px;
	font-weight:700
}

.call:hover
{
	text-decoration:none;
	color:#fff;
	font-size:15px;
	font-weight:700
}

.email
{
	text-decoration:none;
	color:#fff;
	font-size:15px;
	font-weight:700
}

.email:hover
{
	text-decoration:none;
	color:#fff;
	font-size:15px;
	font-weight:700
}

h3
{
	color:#f12c67;
	margin-bottom:15px;
	font-size:1.3rem
}

.black_bg h3
{
	padding:0 0 10px;
	border-bottom:2px solid #ffffde;
	text-align:center
}

.vertical-menu h3
{
	padding:0 0 10px;
	border-bottom:2px solid #ffffde;
	text-align:center
}

.card h3
{
	color:#2a63e5
}

.black_bg h3
{
	color:#fff
}

.vertical-menu h3
{
	color:#fff
}

.orange
{
	background-color:#2a63e5;
	color:#fff!important;
	margin-top:40px
}

.bgc
{
	display:inline-block;
	background-color:#fff;
	border:2px solid #2c35f1;
	padding:5px
}

.bgc a
{
	color:#2a63e5
}

.col-lg-10 span
{
	float:right;
	display:inline-block;
	color:#2a63e5;
	font-weight:700
}

.col-lg-10 b
{
	display:inline-block
}

img
{
	width:100%
}

.main
{
	background-color:#2a63e5;
	box-shadow:#04040466 0 1px 10px;
	max-width:1140px;
	height:auto;
	margin:0 auto
}

.vertical-menu
{
	width:100%;
	background-color:#13002d;
	margin-bottom:20px;
	padding:15px;
	position:relative;
	box-shadow:#000000ad 0 1px 10px;
	border:2px solid #f12c67
}

.vertical-menu a
{
	background-color:#13002d;
	color:#fff;
	display:block;
	padding:5px 2px;
	text-decoration:none;
	border-bottom:dotted 2px #6f6c6c;
	font-size:14px
}

.vertical-menu a.active
{
	background-color:#4CAF50;
	color:#fff
}

.mpt
{
	text-align:justify;
	padding:20px;
	width:98%;
	margin:0 1%;
	font-size:14px;
	line-height:24px;
	position:relative;
	box-shadow:#000000ad 0 1px 10px
}

.margin-top
{
	margin-top:20px
}

.black_bg
{
	background-color:#13002d;
	padding:15px;
	border:2px solid #f12c67;
	position:relative;
	margin-bottom:20px;
	box-shadow:#000000ad 0 1px 10px
}

select
{
	width:100%;
	padding:3px;
	border:1px solid #fff
}

hr
{
	margin-top:1rem;
	margin-bottom:1rem;
	border:0;
	border-top:1px solid #383636e6
}

.bgeffect{background: url(../images/caption_bg2.png);width: 100%;height: 92px;background-size: 100%;}
.bgeffect1{background: url(../images/caption_bg1.png);width: 100%;height: 86px;background-size: 100%;}

.bgeffect b
{
	font-size: 16px;
}

.bgeffect1 b
{
	font-size: 16px;
}

.img-box a
{
	text-decoration:none
}

.img-box
{
	background-color:#13002d;
	border:2px solid #f12c67;
	width:100%;
	height:auto;
	padding-bottom:4px;
	position:relative;
	box-shadow:#000000ad 0 1px 10px
}

.img-box p
{
	font-size:12px;
	padding: 14px 10px 10px;
	color:#840027;
	text-align:center;
	line-height: 16px;
}

.corner-left-top
{
	background-color:#fff0;
	width:20px;
	height:20px;
	position:absolute;
	border-top:5px solid #940234;
	border-left:5px solid #fd075a;
	top:0;
	left:-1px
}

.corner-right-top
{
	background-color:#fff0;
	width:20px;
	height:20px;
	position:absolute;
	border-top:5px solid #940234;
	border-right:5px solid #fd075a;
	top:0;
	right:-1px
}

.corner-left-bottom
{
	background-color:#ffffff00;
	width:20px;
	height:20px;
	position:absolute;
	bottom:0;
	border-bottom:5px solid #940234;
	border-left:5px solid #fd075a;
	left:-1px
}

.corner-right-bottom
{
	background-color:#ffffff00;
	width:20px;
	height:20px;
	position:absolute;
	bottom:0;
	border-bottom:5px solid #940234;
	border-right:5px solid #fd075a;
	right:-1px
}

footer
{
	background-color:#13002d;
	color:#fff
}

footer p
{
	text-align:justify
}

footer a
{
	color:#fff
}

footer a:hover
{
	color:#ff5722
}

.social
{
	background-color:#2a63e5;
	border-radius:20px;
	width:35px;
	height:35px;
	line-height:32px
}

.imgcitybox
{
	width:40%;
	padding:1px;
	border:2px solid #f2de72;
	margin:0 20px 5px 0;
	float:left
}

.city-text
{
	color:#fff;
	text-align:center;
	padding:0 20px;
	line-height:20px
}

.details-left
{
	width:28%;
	height:auto;
	background-color:#13002d;
	float:left;
	margin:0 2%;
	padding:2% 1%;
	position:relative;
	border:2px solid #f12c67
}

.details-left h3
{
	text-align:center;
	color:#fff;
	border-bottom:2px solid #fff;
	font-size:32px;
	padding:0 0 20px
}

.details-left p
{
	text-align:center;
	color:#fff
}

.details-left b
{
	text-align:center;
	color:#f12c67;
	font-size:21px;
	padding:0 0 10px;
	display:block
}

.details-right
{
	width:50%;
	height:auto;
	float:left
}

.statstable
{
	color:#fff;
	margin-bottom:10px
}

.statstable td
{
	border:1px solid #fff;
	padding:5px;
	font-size:14px
}

.detail-img
{
	width:48%;
	float:left;
	margin-bottom:4%;
	box-shadow:#000000ad 0 1px 10px;
	padding:4px 4px 8px;
	background-color:#f12c67
}

.detail-img-mr
{
	margin-right:4%
}

.footer-city a
{
	color:#fff;
	text-decoration:none
}

.keyword
{
	display:inline-block;
	margin:0 10px 20px
}

.keyword ul
{
	margin:0;
	padding:0
}

.keyword ul li
{
	list-style:none;
	display:block;
	float:left;
	position:relative;
	background:linear-gradient(#ea0553,#f9517b);
	box-shadow:#000000a3 0 0 2px;
	border-top:1px solid #04040485;
	border-bottom:1px solid #04040485;
	border-left:4px solid #040404ab;
	border-right:4px solid #040404ab;
	padding:2px 23px;
	margin:5px;
	border-radius:14px
}

.keyword ul li a
{
	text-decoration:none;
	color:#faf6ff;
	font:14px/26px "Century Gothic"
}

.footer-keyword
{
	display:inline-block;
	margin:21px 10px 0;
	color:#fff
}

.footer-keyword a
{
	text-decoration:none;
	color:#fff;
	font:14px/26px "Century Gothic"
}

.contact-box {/* background-color: #13002d; */width: 100%;}


@media (max-width:1024px)
{
  .main
{
	background-color:#2a63e5;
	box-shadow:#04040466 0 1px 10px;
	max-width:960px;
	height:auto;
	margin:0 auto
}  
    
 
.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: .5rem;
    padding-left: .5rem;
   font-weight: normal;
    font-size: 14px;
}

.navbar-brand{ width:200px;}


}




@media (max-width:500px) {
	.main
	{
		background-color:#2a63e5;
		width:100%;
		margin:0 auto
	}
	.top-bg {
    background: linear-gradient(45deg, #13002d 30%, #bb003f 30%);
}

.clearfix
{
	clear:inherit; display:none;
}
	.middile-box
	{
		width:100%;
		float:left;
		position:relative;
		padding:0
	}
	
	
	
	
	.call
	{
		text-decoration:none;
		color:#fff;
		font-size:15px;
		font-weight:700;
		display: block;
	}
	
	.call:hover
	{
		text-decoration:none;
		color:#fff;
		font-size:15px;
		font-weight:700
	}
	
	
	.left-side-box .img-box { display:none;}
	.right-side-box .img-box { display:none;}
	.menu-box-black
	{
		width:100%
	}
	
	.menu-box-orange
	{
		width:100%
	}
	
	.kboleft1
	{
		display:none
	}
	
	.kboright1
	{
		display:none
	}
	
	.menu-box-black1
	{
		width:100%;
		background:linear-gradient(#fc7c01,#f9902b)
	}
	
	.mpt
	{
		width:100%;
		margin-bottom:20px
	}
	
	.border-right
	{
		border-right:1px solid #ffffde00!important
	}
	
	.bgeffect
	{
		background:url(../images/caption_bg1.jpg);
		width:100%;
		height:119px;
		border-top:2px solid #7a3b18
	}
	
	.bgeffect1
	{
		background:url(../images/caption_bg1.jpg);
		width:100%;
		height:119px;
		border-top:2px solid #7a3b18
	}
	
	.bgeffect b
	{
		font-size:18px
	}
	
	.row
	{
		display:-webkit-box;
		display:-ms-flexbox;
		display:block;
		-ms-flex-wrap:wrap;
		flex-wrap:wrap;
		margin-right:-15px;
		margin-left:-15px
	}
	
	.left-side-box
	{
		width:100%;
		height:auto;
		float:left;
		margin:0
	}
	
	.right-side-box
	{
		width:100%;
		height:auto;
		float:left;
		margin:0
	}
	
	.middile-box
	{
		width:100%;
		float:left;
		position:relative;
		margin:0
	}
	
	.middle-img-box
	{
		width: 48%;
		height:auto;
		float:left;
		margin: 0 1%;
	}
	
	.email
	{
		text-decoration:none;
		color:#fff;
		font-size:15px;
		font-weight:700;
		display:block
	}
	
	.email:hover
	{
		text-decoration:none;
		color:#fff;
		font-size:15px;
		font-weight:700
	}
	
	.bg-dark
	{
		background-color:#7e33e6!important
	}
	
	.banner
	{
	}
	
	.keyword
	{
		width:100%;
		display:inline-block;
		margin:21px 10px 0;
		display:none
	}
	
	.keyword ul
	{
		margin:0;
		padding:0
	}
	
	.keyword ul li
	{
		width:92%;
		list-style:none;
		display:inline-block;
		float:left;
		position:relative;
		background:linear-gradient(#fc7c01,#f9902b);
		box-shadow:#000000a3 0 0 2px;
		border-top:1px solid #04040485;
		border-bottom:1px solid #04040485;
		border-left:4px solid #040404ab;
		border-right:4px solid #040404ab;
		padding:2px 10px;
		margin:5px;
		border-radius:14px
	}
	
	.keyword ul li a
	{
		text-decoration:none;
		color:#fff;
		font:14px/26px "Century Gothic"
	}
	
	.navbar-collapse
	{
		margin-top:20px
	}
	
	.details-left
	{
		width:100%;
		height:auto;
		background-color:#000;
		float:left;
		margin:0 0 10%;
		padding:2% 3%;
		position:relative;
		border:2px solid #fb7d03
	}
	
	.details-right
	{
		width:100%;
		height:auto;
		float:left
	}
	
	.detail-img
	{
		width:100%;
		float:left;
		margin-bottom:4%;
		border:4px solid #fb7d03;
		box-shadow:#000000ad 0 1px 10px
	}
	
	.detail-img-mr
	{
		margin-right:4%
	}

	.navbar-brand img{ width:200px;}
}